# Generated by Django 3.2.9 on 2021-12-06 12:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jewelry_shop', '0006_product_main_image'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='price',
            field=models.IntegerField(null=True),
        ),
    ]
